@charset "UTF-8";
@import url(font-awesome.min.css);
@import url("https://fonts.googleapis.com/css?family=Raleway:400,500,700");

/*
	Retrospect by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
*/











/* Reset */

	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {


		margin: 0;
		vertical-align: middle;

	}









/* Type */

	body {
		background-color: #fff;
		color: #777;
	}

	body, input, select, textarea {
		font-family: "Raleway", Helvetica, sans-serif;
		font-size: 13pt;
		font-weight: 400;
		line-height: 2em;
	}

		@media screen and (max-width: 1680px) {

			body, input, select, textarea {
				font-size: 11pt;
			}

		}

		@media screen and (max-width: 1280px) {

			body, input, select, textarea {
				font-size: 11pt;
			}

		}

		@media screen and (max-width: 980px) {

			body, input, select, textarea {
				font-size: 12pt;
			}

		}

		@media screen and (max-width: 736px) {

			body, input, select, textarea {
				font-size: 12pt;
			}

		}

		@media screen and (max-width: 480px) {

			body, input, select, textarea {
				font-size: 12pt;
			}

		}



	a {
		text-decoration: underline;
	}

		a:hover {
			text-decoration: none;
		}

	strong, b {
		font-weight: 700;
	}

	em, i {
		font-style: italic;
	}


	p {
		margin: 0 0 2em 0;
	}

	h1, h2, h3, h4, h5, h6 {
		vertical-align: baseline;
		font-weight: 700;
		line-height: 1em;
		font-size: 11pt;
		text-transform: uppercase;
	}
	
	h1, h2, h3, h4, h5, h6 {
		color: #25383B;
	}

	hr {
		border: 0;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		margin: 2em 0;
	}

	h3 {
		font-size: 1.3em;
		line-height: 1.5em;
	}




/* Section/Article */

	section.special, article.special, header.special {
		text-align: center;
	}

	header p {
		margin: 0 0 1.5em 0;
		position: relative;
		text-transform: uppercase;
	}

	header h2 + p {
		font-size: 1.25em;
		margin-top: -1em;
		line-height: 1.85em;
	}

	header h3 + p {
		font-size: 1.1em;
		margin-top: -0.8em;
		line-height: 1.5em;
	}

	header h4 + p,
	header h5 + p,
	header h6 + p {
		font-size: 0.9em;
		margin-top: -0.6em;
		line-height: 1.5em;
	}

	header.major {
		margin-bottom: 4em;
	}

		header.major h2 {
			font-size: 2.5em;
		}

	header.narrow {
		max-width: 60%;
		margin-left: auto;
		margin-right: auto;
	}

	@media screen and (max-width: 1280px) {

		header.narrow {
			max-width: 75%;
		}

	}

	@media screen and (max-width: 980px) {

		header.narrow {
			max-width: 100%;
		}

		header.major {
			margin-bottom: 2em;
		}

			header.major h2 {
				font-size: 2em;
			}

	}

	@media screen and (max-width: 736px) {

		header.major h2 {
			font-size: 1.5em;
		}

		header.major p {
			font-size: 1em;
		}

	}

	header p {
		color: #25383B;
	}



/* Header */

	body {
		padding-top: 3.125em;
	}

		body.landing {
			padding-top: 0;
		}

		@media screen and (max-width: 980px) {

			body {
				padding-top: 44px;
			}

		}

	#header {
		font-family: "Raleway", Helvetica, sans-serif;
		vertical-align: baseline;
		font-weight: 400;
		line-height: 1.7em;
		background: #07090c;
		color: rgba(255, 255, 255, 0.75);
		cursor: default;
		height: 3.25em;
		left: 0;
		line-height: 3.25em;
		position: fixed;
		text-align: right;
		top: 0;
		width: 100%;
		z-index: 10001;
	}

		#header > h1 {
			color: #fff;
			display: inline-block;
			height: inherit;
			left: 1.25em;
			line-height: inherit;
			margin: 0;
			padding: 0;
			position: absolute;
			top: 0;
		}

			#header > h1 a {
				font-size: 1.25em;
			}

		#header a {
			-moz-transition: color 0.2s ease-in-out;
			-webkit-transition: color 0.2s ease-in-out;
			-ms-transition: color 0.2s ease-in-out;
			transition: color 0.2s ease-in-out;
			color: #fff;
			display: inline-block;
			margin-right: 1.25em;
			text-decoration: none;
		}

			#header a[href="#nav"] {
				text-decoration: none;
				-webkit-tap-highlight-color: transparent;
			}

				#header a[href="#nav"]:before {
					content: "";
					-moz-osx-font-smoothing: grayscale;
					-webkit-font-smoothing: antialiased;
					font-family: FontAwesome;
					font-style: normal;
					font-weight: normal;
					text-transform: none !important;
				}

				#header a[href="#nav"]:before {
					margin: 0 0.5em 0 0;
				}

			#header a + a[href="#nav"]:last-child {
				border-left: solid 1px transparent;
				padding-left: 1.25em;
				margin-left: 0.5em;
			}

		#header.alt {
			background-color: transparent;
			font-size: 1.25em;
			padding: 1em 1em;
			position: absolute;
		}

			#header.alt > h1 {
				color: inherit;
				position: static;
				float: left;
			}

			#header.alt a[href="#nav"] {
				margin-right: 0;
			}

	@media screen and (max-width: 980px) {

		body {
			padding-top: 44px;
		}

		#header {
			height: 44px;
			line-height: 44px;
		}

			#header > h1 {
				left: 1em;
			}

				#header > h1 a {
					font-size: 1em;
				}

			#header.alt {
				font-size: 1em;
			}

	}

	@media screen and (max-width: 480px) {

		#header {
			min-width: 320px;
		}

			#header > h1 {
				left: 1em;
			}

			#header.alt {
				padding: 0.5em 1em;
			}

	}

/* Nav */

	#nav {
		-moz-transform: translateX(20em);
		-webkit-transform: translateX(20em);
		-ms-transform: translateX(20em);
		transform: translateX(20em);
		-moz-transition: -moz-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
		-webkit-transition: -webkit-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
		-ms-transition: -ms-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
		transition: transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
		-webkit-overflow-scrolling: touch;
		background: #07090c;
		box-shadow: none;
		color: #fff;
		height: 100%;
		max-width: 80%;
		overflow-y: auto;
		padding: 3em 2em;
		position: fixed;
		right: 0;
		text-transform: uppercase;
		top: 0;
		visibility: hidden;
		width: 20em;
		z-index: 10002;
	}

		#nav > ul {
			margin: 0 0 1em 0;
		}

			#nav > ul.links {
				list-style: none;
				padding: 0;
			}

				#nav > ul.links > li {
					padding: 0;
				}

					#nav > ul.links > li > a:not(.button) {
						border: 0;
						border-top: solid 1px transparent;
						color: inherit;
						display: block;
						line-height: 3.5em;
						text-decoration: none;
					}

					#nav > ul.links > li > .button {
						display: block;
						margin: 0.5em 0 0 0;
					}

					#nav > ul.links > li:first-child > a:not(.button) {
						border-top: 0 !important;
					}

		#nav .close {
			text-decoration: none;
			-moz-transition: color 0.2s ease-in-out;
			-webkit-transition: color 0.2s ease-in-out;
			-ms-transition: color 0.2s ease-in-out;
			transition: color 0.2s ease-in-out;
			-webkit-tap-highlight-color: transparent;
			border: 0;
			color: #a5a9ad;
			cursor: pointer;
			display: block;
			height: 3.25em;
			line-height: 3.25em;
			padding-right: 1.25em;
			position: absolute;
			right: 0;
			text-align: right;
			top: 0;
			vertical-align: middle;
			width: 7em;
		}

			#nav .close:before {
				content: "";
				-moz-osx-font-smoothing: grayscale;
				-webkit-font-smoothing: antialiased;
				font-family: FontAwesome;
				font-style: normal;
				font-weight: normal;
				text-transform: none !important;
			}

			#nav .close:before {
				font-size: 1.25em;
			}

			#nav .close:hover {
				color: #fff;
			}

			@media screen and (max-width: 736px) {

				#nav .close {
					height: 4em;
					line-height: 4em;
				}

			}

		#nav.visible {
			-moz-transform: translateX(0);
			-webkit-transform: translateX(0);
			-ms-transform: translateX(0);
			transform: translateX(0);
			box-shadow: 0 0 1.5em 0 rgba(0, 0, 0, 0.2);
			visibility: visible;
		}

		@media screen and (max-width: 736px) {

			#nav {
				padding: 2.5em 1.75em;
			}

		}



/* Main */

	#main {
		padding: 5em 0 3em 0;
	}

		@media screen and (max-width: 1280px) {

			#main {
				padding: 4em 0 2em 0;
			}

		}

		@media screen and (max-width: 980px) {

			#main {
				padding: 3em 0 1em 0;
			}

		}

		@media screen and (max-width: 736px) {

			#main {
				padding: 2em 0 0.1em 0;
			}

		}




	#footer2 {
		background-color: #5e6877;
		color: rgba(255, 255, 255, 0.75);
		text-align: center;
	}

#footer2 .inner {
			padding: 1em 0 2em 0;
			border-top: solid 1px rgba(255, 255, 255, 0.1);
			margin: 0 auto;
			width: 75%;
		}




/* Footer */

	#footer {
		font-family: "Raleway", Helvetica, sans-serif;
		background-color: #1E2832;
		color: rgba(255, 255, 255, 0.75);
		text-align: center;
	}

		#footer input, #footer select, #footer textarea {
			color: #fff;
		}

		#footer a {
			color: #51BAA4;
		}

		#footer strong, #footer b {
			color: #fff;
		}

		#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
			color: #fff;
		}

		#footer blockquote {
			border-left-color: transparent;
		}

		#footer code {
			background: rgba(255, 255, 255, 0.05);
			border-color: transparent;
		}

		#footer hr {
			border-bottom-color: transparent;
		}

		#footer a {
			-moz-transition: color 0.2s ease-in-out;
			-webkit-transition: color 0.2s ease-in-out;
			-ms-transition: color 0.2s ease-in-out;
			transition: color 0.2s ease-in-out;
			color: #a5a9ad;
		}

			#footer a:active, #footer a:focus, #footer a:hover {
				color: #fff;
			}

		#footer .inner {
			padding: 6em 0 4em 0;
			border-top: solid 1px rgba(255, 255, 255, 0.1);
			margin: 0 auto;
			width: 75%;
		}

		#footer ul.icons li {
			padding-right: 2.5em;
		}

			#footer ul.icons li:last-child {
				padding-right: 0;
			}

		#footer .copyright {
			color: #a5a9ad;
			font-size: 0.9em;
			margin: 0 0 2em 0;
			padding: 0;
			text-transform: uppercase;
		}

			#footer .copyright li {
				display: inline-block;
				list-style: none;
				margin: 0 0.1em;
			}

		@media screen and (max-width: 980px) {

			#footer .inner {
				padding: 5em 0 3em 0;
				width: 100%;
			}

		}

		@media screen and (max-width: 736px) {

			#footer .inner {
				padding: 3em 0 1em 0;
			}

			#footer .copyright li {
				display: block;
				margin: 0;
			}

			#footer ul.icons li {
				font-size: 0.9em;
			}

		}

		@media screen and (max-width: 480px) {

			#footer .inner {
				padding: 2em 0 0.1em 0;
			}

		}
		
		
		
	
		
		